@charset "UTF-8";
/*===LEGACY_STYLE===*/
/*--------------------------------------------------
skin.css
$Id$
--------------------------------------------------*/

/*TOC===============================================

カラー設定
ボタンのスタイル
ブロックごとのスタイル

==================================================*/




/*==============================================

　カラー設定

==============================================*/

/* テキスト色
--------------------------------------------*/
/*ブログタイトルテキスト*/
.skinTitleColor,
.skinBlogTitle a {
color:#58220b!important;
}

/*記事タイトルテキスト*/
.skinArticleTitleColor{
color:#58220b; 			/* 【CSS規則】colorのみ指定可能 */
}

/* リンク色（基本） */
.skinAnchorColor,
a {
color:#7e2b0b; 			/* 【CSS規則】colorのみ指定可能 */
}

/* リンク色（visited） */
.skinAnchorVisitedColor,
a:visited{
color:#998471; 			/* 【CSS規則】colorのみ指定可能 */
}

/* リンク色（active）*/
.skinAnchorActiveColor,
a:active {
color:#7e2b0b;
}

/* テキスト基本色 */
.skinTextColor,
body{
color:#7b502e; 			/* 【CSS規則】colorのみ指定可能 */
 }

/* テキスト淡色 */
.skinWeakColor{
color:#291005; 			/* 【CSS規則】colorのみ指定可能 */
}

/* 強調　テキスト色 */
.skinStrongColor{
color:#ff3399;			/* 【CSS規則】colorのみ指定可能 */
}

/* コピーライトテキスト色 */
.skinCopyrightColor{
color:#7b502e;			/* 【CSS規則】colorのみ指定可能 */
}

/*ページング（pagenationTop）のテキスト色*/
/*ページング（pagenationTop）の背景が薄い場合はこちらを使用。使用しない方は削除*/
.skinPagenationTop li {
color:#D6D6D6;			/* 【CSS規則】colorのみ指定可能 */
}

.skinPagenationTop a{
color:#666666;			/* 【CSS規則】colorのみ指定可能 */
}

/* アイコン色
--------------------------------------------*/
.skinIconColor{
color:#5f3401;
}


/* 背景色
--------------------------------------------*/
/* 背景色 */
.skinBgColor,
.skinBody2{
background-color:#f5e8db;			/* 【CSS規則】background-colorのみ指定可能 */
}

/* 淡　背景色 */
/*グローバルナビと検索ボックスの背景*/
.skinWeakBgColor,
.skinPagenationTop,
.skinProfileModule,
/*モジュール類のタイトル部分*/
.skinModuleHeader,
#modCategoryAlliance h1{
background-color:#dea273;		/* 【CSS規則】background-colorのみ指定可能 */
}

/* 強調　背景色 */
.skinStrongBgColor,
.skinCopyrightColor,
.skinBody{
background-color:#66462e;		/* 【CSS規則】background-colorのみ指定可能 */
}

/* 透過　背景色 */
.skinOpacity,
.skinContents,
#wrapCategoryAlliance {
background-color:rgba(255, 255, 255, 0.7);			/* 【CSS規則】background-colorのみ指定可能 */
}


/* 枠線色,帯色
--------------------------------------------*/*
.skinBorderColor,
.skinContents {
border:1px solid #f5d4b3;		/*【CSS規則】borderはすべて同じ色を指定 */
}

.skinBorderBottomColor,
.skinContents .skinListTitle,
.skinEntryHeader,
.skinBorderList li{
border-bottom:1px solid #f5d4b3;		/*【CSS規則】borderはすべて同じ色を指定 */
}

/*アメンバー記事のコメント欄の上の線*/
.skinBorderTopColor,
.skinCbox{
 border-top:1px solid  #f5d4b3;		/*【CSS規則】borderはすべて同じ色を指定 */
}

.skinBorderRightColor{
border-right:1px solid #f5d4b3;		/*【CSS規則】borderはすべて同じ色を指定 */
}

.skinBorderLeftColor{
border-left:1px solid #f5d4b3;		/*【CSS規則】borderはすべて同じ色を指定 */
}

/*コメントリストの点線*/
.skinBorderBottomDottedColor,
.skinCmntLi li{
border-bottom:1px dotted #f5d4b3;		/*【CSS規則】borderはすべて同じ色を指定 */
}


.skinBorderTopDottedColor,
.skinCmntLi li:first-child {
border-top:1px dotted #f5d4b3;		/*【CSS規則】borderはすべて同じ色を指定 */
}

/* 枠線色　例外色
--------------------------------------------*/
/*フッターのリストの線*/
.skinFuncNav li,
.skinFooterNav li{
border-right:1px solid #7e2b0b;	/*リンク色（基本）と同じ色*/
}

/*グローバルナビの区切り線*/
.skinProfileModule  li{
 border-left:1px solid #7b502e;		/*テキスト基本色と同じ色*/
}


/*==============================================

 ボタンのスタイル

==============================================*/
/*ナビゲーションの画像
--------------------------------------------*/
/*
 ナビゲーションの画像は下記から指定
skin_icon_nav_pastel.png(パステル）
skin_icon_nav_red.png（赤）
skin_icon_nav_pink.png（ピンク）
skin_icon_nav_orange.png（オレンジ）
skin_icon_nav_navy.png（ネイビー）
skin_icon_nav_gray.png（グレー）
skin_icon_nav_default.png（デフォルトグリーン）
skin_icon_nav_brown.png（茶）
skin_icon_nav_black.png（黒）
*/
.skingNavBtn,
.skinImgNavi ul li a{
background-image:url(/blog/img/sp/user/skin/skin_icon_nav_brown.png);		/* 【CSS規則】background-imageのみ指定可能 */
}

/*アイコン
--------------------------------------------*/
/*
その他 アイコン画像は下記から指定
skin_icon_pastel.png(パステル）
skin_icon_red.png（赤）
skin_icon_pink.png（ピンク）
skin_icon_orange.png（オレンジ）
skin_icon_navy.png（ネイビー）
skin_icon_gray.png（グレー）
skin_icon_default.png（デフォルトグリーン）
skin_icon_brown.png（茶）
skin_icon_black.png（黒）
*/

/*コメント、ペタ、ポケット、読者ボタンなどのアイコン*/
.skinBtnWrapper span,
.skinArchiveNav a,
.skinPagenationTop span,
.skinPagenation span,
.skinBtnA,/*背景色がスキンによって変わるボタン*/
.skinBtnB,/*背景色が固定のボタン*/
.skinIco,
.skinBorderList li a,
.skinImageNav span,
.linkMore a span:nth-child(1){
background-image:url(/blog/img/sp/user/skin/skin_icon_brown.png);		/* 【CSS規則】background-imageのみ指定可能 */
background-size:30px auto;
-webkit-background-size:30px auto;
background-repeat:no-repeat;
}


/* ボタンの枠線と背景色
--------------------------------------------*/
/*コメント、ペタ、ポケット、読者ボタンなどの枠線*/
.skinCmntArea {
border-top:1px solid #f5d4b3!important;		/* 【CSS規則】ボタンのborderはすべて同じ色を指定 */
border-left:1px solid #f5d4b3!important;		/* 【CSS規則】ボタンのborderはすべて同じ色を指定 */
border-right:1px solid #f5d4b3!important;		/* 【CSS規則】ボタンのborderはすべて同じ色を指定 */
}
.skinPetaPocketArea,
#info,
.skinArchiveNav,
#modCategoryAlliance .inner a{
border:1px solid #f5d4b3!important;		/* 【CSS規則】ボタンのborderはすべて同じ色を指定 */
}
.skinCmnt,
.skinPeta,
.skinShowEntry {
border-right:1px solid #f5d4b3;		/* 【CSS規則】ボタンのborderはすべて同じ色を指定 */
 }
.skinCmntArea.only,
.skinShowEntry,
.skinShowList,
.skinPocketBtnArea_img {
border-bottom:1px solid #f5d4b3;		/* 【CSS規則】ボタンのborderはすべて同じ色を指定 */
 }
 .skinShowEntry {
 border-right:1px solid #f5d4b3;		/* 【CSS規則】ボタンのborderはすべて同じ色を指定 */
 }
.skinArchiveNav li:nth-of-type(2),
.skinImageNav {
border-top:1px solid #f5d4b3;		/* 【CSS規則】ボタンのborderはすべて同じ色を指定 */
}

/*背景*/
.skinBtnBgColor,
#info,
.skinArchiveNav li{
background-color:#f0eee9;
}


/*==============================================

 ブロックごとのスタイル

==============================================*/

/* ヘッダー
--------------------------------------------*/
/* skinHeaderFrame ブログヘッダー */
.skinHeaderFrame {
background-image:url(../img/header_bk.gif);
background-repeat:no-repeat;
background-position:center top;
background-size:320px auto;			/*ヘッダー画像の横幅分*/
-webkit-background-size:320px auto;			/*ヘッダー画像の横幅分*/
padding:115px 0 0 ;		/*ヘッダー画像の高さ分*/
margin:9px 0 0 0;
}

/*centertextのスタイル*/
#info{
}


/* フッター
--------------------------------------------*/
/* skinFooterNav ブログフッター*/
.skinFooterNav {
background-image:url(../img/footer_bk.gif);
background-repeat:no-repeat;
background-position:center bottom;
background-size:100% auto;
-webkit-background-size:100% auto;
height:120px;		/*フッター画像の高さ分　デバイスを横にした時も考慮して実機で確認しながら調整してください*/
}
/*===LEGACY_STYLE===*/


/* $SKIN_WEAK_BACKGROUND_COLOR: #eedcce   *//* 淡背景色 */
/* $CENTER_TEXT_BACKGROUND_COLOR: #F0EEE9  *//* センテキ背景色 */
/* $CENTER_TEXT_COLOR: #7e2b0b   *//* センテキテキスト色 */
/* $BLOG_TITLE_COLOR: #C8650D  *//* ブログタイトル色 */
/* $REGISTER_BUTTON_COLOR: #FF3C02  *//* 読者になるボタン */
/* $UNDER_HEADER_TEXT_BACKGROUND_COLOR: #e4d3c3  *//* ヘッダー下テキスト背景色 */
/* $UNDER_HEADER_TEXT_BORDER_COLOR: transparent  *//* ヘッダー下テキスト枠線色 */
/* $UNDER_HEADER_TEXT_COLOR: #7c2b0b  *//* ヘッダー下テキスト色 */
/* $MODULE_HEADER_TITLE_COLOR: #7b502e  *//* モジュールヘッダータイトル色 */
/* $MODULE_HEADER_TITLE_BACKGROUND_COLOR: #dea273  *//* モジュールヘッダータイトル背景色 */
/* $PAGING_ENABLE_BACKGROUND_COLOR:   *//* 有効ページング背景色 */
/* $PAGING_ENABLE_TEXT_COLOR:   *//* 有効ページングテキスト色 */
/* $PAGING_ENABLE_ICON_COLOR:   *//* 有効ページングアイコン色 */
/* $PAGING_DISABLE_BACKGROUND_COLOR:   *//* 無効ページング背景色 */
/* $PAGING_DISABLE_TEXT_COLOR:   *//* 無効ページングテキスト色 */
/* $SUB_BLOG_TITLE_COLOR: #5f3401  *//* サブブログタイトル色 */
/* $SUB_BLOG_TITLE_BACKGROUND_COLOR:#ead1b8  *//* サブブログタイトル背景色 */


/*===NEW_STYLE===*/

/* 本文色 */
.skin-txt-color {  }
/* 強調本文色 */
.skin-strong-txt-color { color: #FF3C02; }
/* 淡本文色 */
.skin-weak-txt-color {  }
/* 記事タイトル色 */
.skin-et-title-color {  }


/* リンク色 */
a, .skin-a-color {  }
a:visited, .skin-a-visited-color {  }
a:active, .skin-a-active-color {  }


/* センテキテキスト色 */
.skin-ct-txt-color { color:#7e2b0b; }
/* センテキ背景色*/
.skin-ct-bg-color { background-color: #F0EEE9; }


/* 背景色 */
.skin-bg-color {  }
/* モジュール背景色 */
.skin-mod-bg-color {  }
/* 強調背景色 */
.skin-strong-bg-color {  }
/* 淡背景色 */
.skin-weak-bg-color { background-color: #eedcce; }
/* 透過背景色(変更しない) */
.skin-opacity-bg-color { background-color: transparent; }


/* 枠線色 */
.skin-bd-color {  }
/* 強調枠線色 */
.skin-strong-bd-color { border-color: #FF3C02; }


/* アイコン色 */
.skin-ic-color { }


/* ブログタイトル色 */
.skin-bh-a-title-color { color: #C8650D;}
/* サブブログタイトル色 */
.skin-bh-c-title-color { color: #5f3401; }
/* サブブログタイトル背景色 */
.skin-bh-c-bg-color { background-color:#ead1b8; }


/* ブログヘッダ下テキスト色 */
.skin-ubh-txt-color { color: #7c2b0b; }
/* ブログヘッダ下背景色 */
.skin-ubh-bg-color { background-color: #e4d3c3; }
/* ブログヘッダ下枠線色 */
.skin-ubh-bd-color { border-color: transparent; }


/* モジュールヘッダータイトル色(太字の場合あり) */
.skin-hl-txt-color { color: #7b502e; /*font-weight: bold;*/ }
/* モジュールヘッダー背景色 */
.skin-hl-bg-color { background-color: #dea273; }


/* ページング有効背景色 */
.skin-pg-bg-color { }
/* ページング有効本文色 */
.skin-pg-txt-color { }
/* ページング有効アイコン色 */
.skin-pg-ic-color { }
/* ページング無効背景色 */
.skin-pg-bg-color.is-disabled { }
/* ページング無効本文色 */
.is-disabled > .skin-pg-txt-color { }


/*===NEW_STYLE===*/